@font-face {
  font-family: "source-sans-pro";
  src: url("./source-sans-pro-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "source-sans-pro";
  src: url("./source-sans-pro-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "source-sans-pro";
  src: url("./source-sans-pro-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "futura-pt";
  src: url("./futura-pt-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "futura-pt";
  src: url("./futura-pt-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
